BODY {
	font-family : Tahoma, Arial, sans-serif;
	font-size: 14px;
	background-color: White;
}
TD, .StdFont {
	font-family : Tahoma, Arial, sans-serif;
	font-size: 14px;
}
A {
	text-decoration: none;
	color: blue;
}
A:Hover {
	text-decoration: underline;
	color: red;
}
H1 {
	color : Gray;
	font : x-large;
}
H2 {
	color : Red;
	font : large;
}
H3 {
	color : #000099;
    display: block;
    font-size: 26px;
    font-weight: bold;
    margin-top: 0;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
}
H4 {
	color : #000099;
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
}
.H4Link {
	color: #000099;
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 0;
    margin-right: 0;
}
A:Hover.H4Link {
	text-decoration: underline;
	color: #000099;
}
.Error {
	color : Red;
}
.Footer {
	font-size : 14px;
	color : White;
	font-weight : bold;
	background-color: Black;	
}
.Header {
	color : Red;
	font-size : 36px;
	vertical-align:middle;
}
.Header1 {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 14px;
	font-weight:bold;
}
.Main  {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 14px;
	background-image: url("/Images/Black Oil.jpg");
	background-size: 100%; 
}
.Main  A {
	text-decoration: underline;
	color: #CCCCCC;
}
.Home  {
	font-family : Tahoma, Arial, sans-serif;
	font-size : 14px;
}
.LocBar {
	background-image : URL("/Images/BodyBG.jpg");
	background-repeat : repeat-y;
	color : Yellow;
}
A.LocBar {
	text-decoration: none;
	color: 	Navy;
}
A:Hover.LocBar {
	text-decoration: none;
	color: Red;
}
A:Active.LocBar {
	color : Red;
}
.TblClr1 {border-color : Aqua;}
.TblClr2 {border-color : Fuchsia;}
.TblClr3 {border-color : Lime;}
.TblClr4 {border-color : Yellow;}
